program IOIRWarrior;

uses
  Forms,
  IOIRMain in 'IOIRMain.pas' {MainForm},
  KeyEdit in 'KeyEdit.pas' {KeyEditForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
